5,597,647 Members 32,670 Now Online
XDA Developers Android and Mobile Development Forum

[FEB.20.11][DFT] HSPL4 - hTC HD2 LEO [DOWNLOAD]

Tip us?
 
TheATHEiST
Old
(Last edited by TheATHEiST; 23rd February 2011 at 06:00 PM.)
#1  
TheATHEiST's Avatar
Senior Member - OP
Thanks Meter 870
Posts: 3,947
Join Date: Sep 2008
Location: Hull
Thumbs up [FEB.20.11][DFT] HSPL4 - hTC HD2 LEO [DOWNLOAD]

Since this wasn't posted yet for some reason, thought I would post details and download link



OSPL - Original SPL (Official)
HSPL - Hard SPL HSPL - Hard SPL


*Includes (包括)2.08 OSPL, 2.08 HSPL, 3.03 OSPL, 3.03 HSPL. * Includes (including) 2.08 OSPL, 2.08 HSPL, 3.03 OSPL, 3.03 HSPL.
You can install any of this.(你可以選擇任何版本) You can install any of this. (You can choose any version)


*To install any SPL there must be any SPL version from this list on your device: * To install any SPL there must be any SPL version from this list on your device: (When you want to brush the SPL SPL you must have the following version on your machine)
SPL 1.42.0000 SPL 1.42.0000
SPL 1.62.0000 SPL 1.62.0000
SPL 1.66.0000 SPL 1.66.0000
SPL 2.07.0000 SPL 2.07.0000
SPL 2.08.0000 SPL 2.08.0000
SPL 2.10.0000 SPL 2.10.0000
SPL 3.03.0000 SPL 3.03.0000
Otherwise the installation will fail! Otherwise the installation will fail!
(Otherwise you can not flash the wrong message will appear)

3.03 HSPL supports LEO1024. 3.03 HSPL supports LEO1024.
(3.30HSPL支持LEO1024和LEO512) (3.30HSPL support LEO1024 and LEO512)


This HSPL released for WM65 users, to provide better compatible with ROMs based on Official 3.XX ROM. This HSPL released for WM65 users, to provide better compatible with ROMs based on Official 3.XX ROM.
(這個HSPL發佈是用於WM65的使用者,它能支持所有官方的3.03的ROM) (This release is for WM65 HSPL the user, it can support all the official 3.03 ROM)

Android / WP7 / MAGLDR don't support HSPL3.03/OSPL3.03. Android / WP7 / MAGLDR don't support HSPL3.03/OSPL3.03.
You need HSPL2.08 to run Android / WP7 / MAGLDR. You need HSPL2.08 to run Android / WP7 / MAGLDR.
(Android/WP7/MAGLDR不支持HSPL3.03/OSPL3.03. (Android/WP7/MAGLDR does not support HSPL3.03/OSPL3.03.
你必須要有HSPL2.08來跑Android/WP7/MAGLDR.) You must have HSPL2.08 to run Android/WP7/MAGLDR.)



20.02.2011. 20.02.2011.
-DFT team -DFT team


Download Here
Phone:
Galaxy Note II | CM11 (Unofficial)

Tablet
Nexus 7 | CM 10.2

Smartphone History:
HTC Touch > HTC Universal > HTC Touch HD > HTC HD2 > iPhone 4S > Samsung Galaxy S2 > Samsung Galaxy Note II

Tablet History:
Galaxy Tab 7.0 > iPad3 > Nexus 7

The Following 6 Users Say Thank You to TheATHEiST For This Useful Post: [ Click to Expand ]
 
orangekid
Old
#2  
orangekid's Avatar
Forum Moderator
Thanks Meter 2744
Posts: 9,614
Join Date: Apr 2009
apparently it was posted here 3 days ago.


http://forum.xda-developers.com/show...36&postcount=4
 
TheATHEiST
Old
#3  
TheATHEiST's Avatar
Senior Member - OP
Thanks Meter 870
Posts: 3,947
Join Date: Sep 2008
Location: Hull
Yeah seems so, Had no idea. The older topic was edited but not bumped I think.
Phone:
Galaxy Note II | CM11 (Unofficial)

Tablet
Nexus 7 | CM 10.2

Smartphone History:
HTC Touch > HTC Universal > HTC Touch HD > HTC HD2 > iPhone 4S > Samsung Galaxy S2 > Samsung Galaxy Note II

Tablet History:
Galaxy Tab 7.0 > iPad3 > Nexus 7

 
samsamuel
Old
#4  
samsamuel's Avatar
Senior Member
Thanks Meter 1036
Posts: 9,063
Join Date: Nov 2006
Quote:
Originally Posted by orangekid View Post
apparently it was posted here 3 days ago.


http://forum.xda-developers.com/show...36&postcount=4
it was posted the day before that i think, but way at the end of teh thread, the 1st page was updated 4 days ago.
O2 UK (Contract) APN settings data & MMS combined

Various radios, stock roms and tools HERE

UK 3.14 hd2 stock roms on HTC.com

Want to say thanks? Do you buy stuff on eBay? Click HERE to donate to me FOR FREE

PACpacPACpacPACpacPAC

'If there's an emergency, you have my permission to panic, and run about screaming.'

2nd nun says "yes, doesn't it." 1st nun says "no i said where's the POPE?"
 
jing92
Old
#5  
Junior Member
Thanks Meter 0
Posts: 2
Join Date: Feb 2011
Default NEED Help PHONE STUCK ON BOOT SCREEN

I installed hspl 4 for my hd2 with 3.03 spl
and then i tried installed magldr 1.13 but now i found out that hspl 4 isnt compatible with magldr

how do i reset my phone? I've tried to hard reset it and its still stuck on the boot screen
need help!!
 
samsamuel
Old
#6  
samsamuel's Avatar
Senior Member
Thanks Meter 1036
Posts: 9,063
Join Date: Nov 2006
bootloader - usb - run hspl4 - choose 2.08.hspl
O2 UK (Contract) APN settings data & MMS combined

Various radios, stock roms and tools HERE

UK 3.14 hd2 stock roms on HTC.com

Want to say thanks? Do you buy stuff on eBay? Click HERE to donate to me FOR FREE

PACpacPACpacPACpacPAC

'If there's an emergency, you have my permission to panic, and run about screaming.'

2nd nun says "yes, doesn't it." 1st nun says "no i said where's the POPE?"
 
TheATHEiST
Old
#7  
TheATHEiST's Avatar
Senior Member - OP
Thanks Meter 870
Posts: 3,947
Join Date: Sep 2008
Location: Hull
Quote:
Originally Posted by jing92 View Post
I installed hspl 4 for my hd2 with 3.03 spl
and then i tried installed magldr 1.13 but now i found out that hspl 4 isnt compatible with magldr

how do i reset my phone? I've tried to hard reset it and its still stuck on the boot screen
need help!!


Another person who doesnt read anything before flashing something...

Quote:
Android / WP7 / MAGLDR don't support HSPL3.03/OSPL3.03. Android / WP7 / MAGLDR don't support HSPL3.03/OSPL3.03.
You need HSPL2.08 to run Android / WP7 / MAGLDR. You need HSPL2.08 to run Android / WP7 / MAGLDR.
(Android/WP7/MAGLDR不支持HSPL3.03/OSPL3.03. (Android/WP7/MAGLDR does not support HSPL3.03/OSPL3.03.
你必須要有HSPL2.08來跑Android/WP7/MAGLDR.) You must have HSPL2.08 to run Android/WP7/MAGLDR.)
Phone:
Galaxy Note II | CM11 (Unofficial)

Tablet
Nexus 7 | CM 10.2

Smartphone History:
HTC Touch > HTC Universal > HTC Touch HD > HTC HD2 > iPhone 4S > Samsung Galaxy S2 > Samsung Galaxy Note II

Tablet History:
Galaxy Tab 7.0 > iPad3 > Nexus 7

 
jadariahenley
Old
#8  
Member
Thanks Meter 4
Posts: 50
Join Date: Mar 2011
Location: Sarasota
Hi I'm very new to this I was reading the thread and I just want to make sure I have a good idea of what I'm doing before I try to hspl my tmobile hd2 the device is asking me to update the software and in bootloader its saying update rom error with a spl of 3.03.0000 I was thinking if I hspl4 the device will this action update my rom or would I be able to reflash stock rom to the device and then flash a custom rom to the device another ? For the great minds at xda is there a build for a gingerbread rom that has the htc sense functional ??? Thank u in advance
 
T-Macgnolia
Old
#9  
T-Macgnolia's Avatar
Forum Moderator
Thanks Meter 1857
Posts: 3,688
Join Date: Sep 2010
Location: Shannon, Ms.

 
DONATE TO ME
Quote:
Originally Posted by jadariahenley View Post
Hi I'm very new to this I was reading the thread and I just want to make sure I have a good idea of what I'm doing before I try to hspl my tmobile hd2 the device is asking me to update the software and in bootloader its saying update rom error with a spl of 3.03.0000 I was thinking if I hspl4 the device will this action update my rom or would I be able to reflash stock rom to the device and then flash a custom rom to the device another ? For the great minds at xda is there a build for a gingerbread rom that has the htc sense functional ??? Thank u in advance
If you install 3.03 HSPL it will only change you SPL to HSPL it will not update your ROM. Right now HSPL 4 is only good for flashing custom ROMs. If you want to flash MAGLD to your HD2 so you can install a NAND Andriod ROM or Windows Phone 7 then you need to cboose 2.08 HSPL as MAGLD does not support any higher HSPL version yet. All of this is mentioned above and in the post by member Cottula on HSPL 4.
New to XDA? Please have a read here and here, they are here to help you.
XDA Search Video
S-off explained
Guide on HTC HD2
4EXT Themes, Splash screens, and Bootanimation By T-Macgnolia
XDA-BLOG Writer
RegawMOD Bootloader Customizer for Sensation

Current daily device= Samsung Galaxy Note 2
ROM=TMOUS Stock Multi Window update not rooted
Other devices=TMOUS HTC Sensation 4G,TMOUS HTC HD2 , Acer Iconia A500

 
jadariahenley
Old
#10  
Member
Thanks Meter 4
Posts: 50
Join Date: Mar 2011
Location: Sarasota
Sorry at this point I can not use the phone if I replace my spl with a hspl and choose 2.08 then flash a custom rom to my device can I use it again or is there more that I'm missing I'm so sorry to bother you but I let my brother do all this and now he is stuck just like me

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes


XDA PORTAL POSTS

Polish Your Custom Themes with Theme Debugger

Creating a custom Android theme from scratch can be quite the laborious task. In addition to … more

Clean Up Your Logcat Code with Lib Cleaner

Some of you may think that writing code is the hardest part of development. It’s not, as the … more

Tweak Your Xperia Device’s Camera App Yourself

We’ve come to expect nearly perfect cameraperformancein our modern day … more